How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-minimal"
  config.vm.box_version = "2.0.3"
end
vagrant init visibilityspots/centos-7.x-minimal \
  --box-version 2.0.3
vagrant up

This version was created about 5 years ago.

Updated packages:

  • bind-libs-lite.x86_64 - 32:9.9.4-74.el7_6.1
  • bind-license.noarch - 32:9.9.4-74.el7_6.1
  • device-mapper.x86_64 - 7:1.02.149-10.el7_6.8
  • device-mapper-libs.x86_64 - 7:1.02.149-10.el7_6.8
  • glib2.x86_64 - 2.56.1-4.el7_6
  • glibc.x86_64 - 2.17-260.el7_6.6
  • glibc-common.x86_64 - 2.17-260.el7_6.6
  • python.x86_64 - 2.7.5-80.el7_6
  • python-libs.x86_64 - 2.7.5-80.el7_6
  • systemd.x86_64 - 219-62.el7_6.7
  • systemd-libs.x86_64 - 219-62.el7_6.7
  • vim-common.x86_64 - 2:7.4.160-6.el7_6
  • vim-enhanced.x86_64 - 2:7.4.160-6.el7_6
  • vim-filesystem.x86_64 - 2:7.4.160-6.el7_6
  • vim-minimal.x86_64 - 2:7.4.160-6.el7_6
1 provider for this version.
  • lxc
    unknown Externally hosted (vagrantcloud.visibilityspots.org)